stagedir.properties
Prev | DocBook Publishers | Next

## stagedir.properties

stagedir.properties — To add properties to the outer block of stage direction.

## Synopsis

    <xsl:attribute-set name="stagedir.properties">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="font-style">italic</xsl:attribute>
      <xsl:attribute name="space-before">1em</xsl:attribute>
      <xsl:attribute name="space-after">1em</xsl:attribute>
    </xsl:attribute-set>

## Description

These properties are added to the outer block containing the entire stagedir. Use this attribute-set to set the space above and below, and any indent for the whole stagedir.

Prev | Up | Next
speaker.properties | Home | inlinestagedir.properties